BizKitHub
DocsAPI ReferenceWeb Push/bff/web-push/unsubscribe
postWeb PushAdmin BFF

/bff/web-push/unsubscribe

Remove this browser’s push subscription

Web pushpostBffWeb-pushUnsubscribe

Parameters

JSON body

Request body

application/json
endpointstringRequired

Push service endpoint URL.

Length: 10–2000

Response schema

1 status code documented

200Success
success"true"Required

Response example

application/json
{
  "success": true
}

Request example

POST /bff/web-push/unsubscribe

post
curl -X POST "https://api.bizkithub.com/bff/web-push/unsubscribe" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "endpoint": "example_endpoint"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key